Bug 1414550 - "Delete" was removed from Power Action in VM Details Menu
Summary: "Delete" was removed from Power Action in VM Details Menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.7.1
Assignee: Roman Blanco
QA Contact: Leo Khomenko
URL:
Whiteboard: power:ui
Depends On: 1385587
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 20:11 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1385587
Environment:
Last Closed: 2017-02-27 19:28:36 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-18 21:25:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/084ecea58bfb4fa5481839c9a7196a3c018e4bdf

commit 084ecea58bfb4fa5481839c9a7196a3c018e4bdf
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed Oct 5 14:37:39 2016 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 18 15:16:31 2017 -0500

    Merge pull request #11018 from jameswnl/validate_terminate
    
    VmOrTemplate supports_terminate instead of validate_terminate
    (cherry picked from commit 91d5c94c112abf7bcc3b73f743865f7ac682b3ca)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414550

 app/models/mixins/supports_feature_mixin.rb |  1 +
 app/models/vm_or_template/operations.rb     |  9 ++++---
 spec/models/vm_or_template_spec.rb          | 41 +++++++++++++++++++++++++++++
 3 files changed, 47 insertions(+), 4 deletions(-)

Comment 3 Leo Khomenko 2017-02-01 13:34:53 UTC
verified of 5.7.1.0

Comment 5 errata-xmlrpc 2017-02-27 19:28:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.